Subject: bug#59903: [BUG] Unable to load hyperbole

From: Ihor Radchenko <[email-masked]>
Date: Mon, 12 Dec 2022 08:49:00 +0000

Ihor Radchenko <[email-masked]> writes:

> I tried, but I am getting the same error.

Never mind. Hyperbole did load after replacing the suggested function in
hyperbole sources. I just needed to remove spurious newlines added in
the email.

Now, I am getting a different error when trying to use action key:

Debugger entered--Lisp error: (invalid-regexp "Unmatched ) or \\)")
  (hpath:remote-at-p)
  (hpath:at-p)
  (ibtypes::pathname)
  (ibut:at-p)
  (hbut:at-p)
  (hkey-execute nil)
  (action-key-internal)
  (action-key)
  (funcall-interactively action-key)
  (command-execute action-key)

If necessary, I can report it in a separate thread.

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>